Subject: [Hipsec] Preparing a new version of draft-moskowitz-hip-arch

From: [email-masked] (Pekka Nikander)
Date: Wed Sep 24 06:05:01 2003

I am going to submit a new version of draft-moskowitz-hip-arch
in a couple of days.  The version is available for preview
at the following URLs.  The changes are mostly cosmetic,
the largest chance being an added acknowledgements section.

http://www.tml.hut.fi/~pnr/HIP/draft-moskowitz-hip-arch-04-pre-Sep24.txt
http://www.tml.hut.fi/~pnr/HIP/draft-moskowitz-hip-arch-04-pre-Sep24.html
http://www.tml.hut.fi/~pnr/HIP/draft-moskowitz-hip-arch-04-pre-Sep24.xml
http://www.tml.hut.fi/~pnr/HIP/draft-moskowitz-hip-arch-04-pre-Sep24-chbar.txt
http://www.tml.hut.fi/~pnr/HIP/draft-moskowitz-hip-arch-04-pre-Sep24-diff.html

Please send any comments (however minor) to me no later than
Sunday, Sep 27th, 10pm PST.  I will fix whatever corrections
I receive, and submit the draft on Monday.  The current draft
expires on Sep 30th, and therefore I want to submit the new
version pretty soon.

--Pekka Nikander